Blaze - Bug #164

Select country-->tap inside number field-->As user tap in number field then user automatically
reached at home page.

08/30/2021 01:15 PM - arti saraswat

Status: Closed Start date: 08/30/2021
Priority: High Due date:

Assignee: sweta Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Select country-->tap inside number field-->As user tap in number field then user automatically reached at home page.

History

#1 - 08/30/2021 05:25 PM - arti saraswat

Login with google.

logout with that account.

Click on login with the number
Select country

tap inside number field

Actual result:-
As the user tap in the number field the user automatically reached the home page.

#2 - 08/30/2021 05:26 PM - arti saraswat

- Assignee set to sweta Gupta

#3 - 10/04/2021 11:15 AM - sweta Gupta

- Status changed from New to Resolved

#4 - 10/05/2021 11:57 AM - Minal Watmode

- Status changed from Resolved to Closed
